Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007571 [DCSS] Patches minor have not tried 2013-09-22 20:55 2013-12-07 17:23
Reporter 78291 View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0007571: Unrandart boots
Description Three unrandart boots:

Boots of the Assassin that grant stabbing attacks the short blades damage bonus and detect nearby monsters.

Stone boots, a highly-enchanted, ponderous piece of footwear.

Golubria's shoes that passively cast passage of golubria.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Three-unrandart-boots.patch [^] (9,105 bytes) 2013-09-22 20:55 [Show Content]

- Relationships

-  Notes
(0024067)
KiloByte (manager)
2013-09-22 23:20

I'm somewhat afraid that golubria will spawn passages just before you, making people enter unknowingly.

As for stone boots, wearing them seems a pretty bad proposal to me.
(0024117)
MarvinPA (developer)
2013-09-30 02:36

I pushed the reworked boots of the Assassin, and added a message when stabbing with them to make it a bit clearer what they do.

After trying the shoes of Golubria a bit I'd agree that they don't really work as-is - it's sort of annoying when they drop passages in corridors that you're just exploring or travelling through.
(0024627)
MarvinPA (developer)
2013-12-07 17:22

Marking this as resolved, the reworked assassin boots are in and the others seem like they don't really work as-is.

- Issue History
Date Modified Username Field Change
2013-09-22 20:55 78291 New Issue
2013-09-22 20:55 78291 File Added: 0001-Three-unrandart-boots.patch
2013-09-22 23:20 KiloByte Note Added: 0024067
2013-09-28 03:21 MarvinPA Issue Monitored: MarvinPA
2013-09-30 02:36 MarvinPA Note Added: 0024117
2013-11-18 00:10 MarvinPA Issue End Monitor: MarvinPA
2013-12-07 17:22 MarvinPA Note Added: 0024627
2013-12-07 17:22 MarvinPA Status new => resolved
2013-12-07 17:22 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-07 17:22 MarvinPA Resolution open => done
2013-12-07 17:22 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker